Bug 3733 - coreutils: new version
: coreutils: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 3741
: 3459
  Show dependency tree
 
Reported: 2004-02-24 03:24 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-24 03:24:25
coreutils-5.2.0 is released. 
Time to build, so it will be tested enough and fixed before upcoming Master 
release.
------- Comment #1 From 2004-02-26 18:50:54 -------
Done.